//  ImageCell.h
//
//  a simple cell subclass that can be placed into a text object
//  plus hypertext abilities
//
//	(c) TBL,CERN 1994
//
#import "HyperCell.h"

@interface ImageCell:HyperCell
{
	NXImage * 	image;
	HTChildAnchor *	imageAnchor;	
	char *		fileName;
}

- initAnchor: (HTChildAnchor *) anc
	alternative: (CONST char *) alt
	aligned: (CONST char *) alignment
	isMap:   (BOOL)		ismap
	inView: (HyperText *) view;
	

- (HTChildAnchor*) imageAnchor;

- setup;		// Initialise from instance vars			


@end
