/* libwww.h : Include this for the whole WWW library */
/* The guts of file can be generated with :

ls -1  ../../Library/Implementation/*.h | sed -e 's/\(.*\.h\)/#include \"\1\"/'

	but then HTStyle switched to this local version
	and compiled with

cc -precomp -I../../Library/Implementation libwww.h -o libwww.p
cc -precomp libwww.h -o libwww.p

*/
#ifndef LIBWWW_H
#define LIBWWW_H

#define HyperText HText			/* Needed? */

#include "../../Library/Implementation/HTAABrow.h"
#include "../../Library/Implementation/HTAAUtil.h"
#include "../../Library/Implementation/HTAccess.h"
#include "../../Library/Implementation/HTAlert.h"
#include "../../Library/Implementation/HTAnchor.h"
#include "../../Library/Implementation/HTAssoc.h"
#include "../../Library/Implementation/HTAtom.h"
#include "../../Library/Implementation/HTBTree.h"
#include "../../Library/Implementation/HTChunk.h"
#include "../../Library/Implementation/HTDescript.h"
#include "../../Library/Implementation/HTDirBrw.h"
#include "../../Library/Implementation/HTFTP.h"
#include "../../Library/Implementation/HTFWriter.h"
#include "../../Library/Implementation/HTFile.h"
#include "../../Library/Implementation/HTFormat.h"
#include "../../Library/Implementation/HTGopher.h"
#include "../../Library/Implementation/HTGuess.h"
#include "../../Library/Implementation/HTHistory.h"
#include "../../Library/Implementation/HTIcons.h"
#include "../../Library/Implementation/HTInit.h"
#include "../../Library/Implementation/HTLex.h"
#include "../../Library/Implementation/HTList.h"
#include "../../Library/Implementation/HTMIME.h"
#include "../../Library/Implementation/HTML.h"
#include "../../Library/Implementation/HTMLPDTD.h"
#include "../../Library/Implementation/HTMLGen.h"
#include "../../Library/Implementation/HTMLPDTD.h"
#include "../../Library/Implementation/HTMulti.h"
#include "../../Library/Implementation/HTNews.h"
#include "../../Library/Implementation/HTParse.h"
#include "../../Library/Implementation/HTPlain.h"
#include "../../Library/Implementation/HTRules.h"
#include "../../Library/Implementation/HTStream.h"
#include "../../Library/Implementation/HTString.h"
#include "../../Library/Implementation/HTStyle.h"
#include "../../Library/Implementation/HTTCP.h"
#include "../../Library/Implementation/HTTP.h"
#include "../../Library/Implementation/HTTeXGen.h"
#include "../../Library/Implementation/HTTee.h"
#include "../../Library/Implementation/HTTelnet.h"
#include "../../Library/Implementation/HTUU.h"
#include "../../Library/Implementation/HTUtils.h"
#include "../../Library/Implementation/HTWAIS.h"
#include "../../Library/Implementation/HTWSRC.h"
#include "../../Library/Implementation/HTWriter.h"
#include "../../Library/Implementation/HText.h"
#include "../../Library/Implementation/SGML.h"
#include "../../Library/Implementation/tcp.h"

#endif /* LIBWWW_H */